.gwd_left{  margin:0px; float:left; border:1px solid #ccc; padding:0px;}
.gwd_left_top2_left{width:350px; text-align:center; float:left;	padding-top: 10px;}
.gwd_right_top{float:left; margin-top:10px; text-align:left; width:50%;}
.gwd_right_top1,.gwd_right_top3,.gwd_right_top4,.gwd_right_top5,#cartAdd{ padding-left:10px; padding-right:10px; text-align:left}
/
.gwd_right_top1{min-height:60px; line-height:30px; text-align:left;}
.gwd_right_top1 h1{font-size: 16px; color: #000; font-weight: bold;background:#EBEBEB; }
/
.gwd_right_top3{ height:auto; text-align:left; margin-top:10px;}
.gwd_right_top3_mj_right,.gwd_right_top3_mj_left{height:auto; text-align:left; }
.gwd_right_top3_mj_right{font-size: 25px; font-weight: bold; color: #DA3000;  text-align:left; text-decoration: none;}
.gwd_right_top3_mj_left{font-size: 25px; font-weight: bold; color: #2f2f2f;  text-align:left; text-decoration: line-through; }
.gwd_right_top3_mj_right span{ font-size: 25px; font-weight: bold; color: #2f2f2f;  text-align:left; }
.gwd_right_top3_mj_right .normalprice{ font-size:18px; color:#CCCCCC; text-decoration:line-through; clear:both}
.gwd_right_top3_mj_right .productSpecialPrice{ font-size:24px; color:#DA3000; clear:both}
.gwd_right_top3_mj_right .productPriceDiscount{ font-size:18px; display:block; text-align:left; margin-top:5px; clear:both}
 
.gwd_right_top_left{ float:left}
#freeShippingIcon{ float:left; margin-left:20px; display:inline; margin-top:15px;}

#productDetailsList li a{ color:#032140; font-weight:bold}
#productDetailsList li { color:#032140; line-height:25px; font-weight:bold; padding:0px; margin:0px;}

.gwd_right_top5{  height:auto; font-size: 13px; color: #424140; text-align:left;}
.gwd_right_top5_left,.gwd_right_top5_right{ float:left}
.gwd_right_top5_left{ margin-top:12px;}
.gwd_right_top5_right{ margin-left:25px; display:inline; margin-top:8px;}
#cartAdd {float:right; text-align:left; border:1px solid #ccc; padding-bottom:15px; width:95%; line-height:25px;  margin-top:8px;}
#cartAdd p{ color:#F00; font-weight:bold}
#cartAdd b{ color:#000; font-weight:bold; margin-right:5px; display:inline}
#cartAdd .cartAdd_txt{ height:25px; line-height:25px; width:80px; padding-left:5px; font-size:14px}


LABEL.inputLabel {
        width: 11em;
        float: left;
		padding-left:10px;
        }

LABEL.inputLabelPayment {
        width: 15em;
        float: left;
		padding:4px 0 4px 0;
        }

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
        width: 12em;
        float: left;
        }

P, ADDRESS, #contactUsNoticeContent {
        padding: 0.5em;
        }

ADDRESS {
        font-style: normal;
        }

.clearBoth {
        clear: both;
        }



/**登录注册美化**/
fieldset {border: solid 1px #ccc;padding: 15px 20px 30px 20px;color: #333;margin-bottom: 20px !important;border-image: initial;	border-radius:5px;}
legend{border: solid 1px #ccc;padding: 10px 20px;color: #333;margin-bottom: 15px;border-image: initial;border-radius:5px;}
input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city,#dob,#password-new,#password-confirm,input#postcode, input#state, input#telephone, input#fax, input#email-address, input#contactname {width:350;margin: 4px 0 3px; padding:2px 5px; line-height:25px;border: solid 1px #ccc; background:none;vertical-align: middle;border-radius:3px; color:#333;}
#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading {color: #111;font-size: 17px;line-height: 18px;text-transform: uppercase;font-weight: bold;padding: 18px 0 16px 20px;}
#cartContentsDisplay {border-left:1px solid #E1E1E1;}
#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}
#cartContentsDisplay th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#cartContentsDisplay th a {color:#000;}
#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td.cartTotalDisplay {color:#a1ad0e;font-size:14px;line-height:18px;}
#cartContentsDisplay td #cartImage {float:left; display:block; border:solid 1px #eceaea;  margin:0 1em 0.5em 1em; padding:10px 0; width:120px; height:120px; margin-top:6px;}
#cartContentsDisplay td #cartImage img { width:100px; height:100px;}
#cartProdTitle{  float:left;  display:block;  background:#fbfbfb; text-align:left;padding-left:10px; color:#000; font-size:14px; margin-top:6px;}
#cartProdTitle a{ color:#000; font-size:14px}
#cartContentsDisplay a{ text-decoration:none;}
#cartContentsDisplay td a {color:#000;}
#cartContentsDisplay td a:hover { color:#000; text-decoration:underline}
select, textarea {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: normal;color: #999;border: 1px #ccc solid ;border-image: initial;}
fieldset .information{padding:0; width:410px; line-height:25px; font-size:12px; color:#000; margin-bottom:10px;}

.table_top{ width:770px; height:31px;  line-height:31px; padding-left:10px; text-align:left; background:url(../images/right-bg.jpg) no-repeat; display:block; float:right; margin-top:20px;}
.table_top h1 a{color:#000; font-size:16px; font-weight:bold; }
.table_top h1 a:hover{color:#D35A45; }

.table_width{width:798px; height:1733px; vertical-align: middle; border-top: 3px solid #5F473B; border-left: 1px solid #D5C8B7; border-right: 1px solid #D5C8B7; border-bottom: 1px solid #D5C8B7; }

.news_list_pro .right_pic{ width:176px; height:269px; float:left;  border:1px #c0c0c0 solid; display:inline; padding:20px; margin:0 2px; text-align:center; margin-left:20px; display:inline; margin-top:15px;}

.right_pic{ width:190px; height:269px; float:left;  border:1px #c0c0c0 solid; display:inline; padding:20px; margin:0 2px; text-align:center; margin-left:20px; display:inline; margin-top:15px;}
.right_pic{ color:#999999;}

.right_pic a{  line-height:20px; font-size:12px; color:#525252; font-weight: normal;}
.right_pic a:hover{color:#000000; text-decoration:underline}


